
/* ****************** 1칸 레이아웃  ****************** */

.layout_159274_ {clear:both; min-width:320px;  margin:0 auto;}
.layout_159274_ > div:after {content:''; display:block; clear:both;}
.layout_159274_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_159274_ {}
}

/* ****************** 공백  ****************** */

.empty_line_159275_ {display:block; width:100%; height:130px; line-height:130px;}

[id^=div_user_list] .empty_line_159275_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_159275_:before {content:'공백 : 130px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 배너관리 - 슬라이드 (기본형)  ****************** */

@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-banner_slide_basic__159276_ { margin:0 auto;}
.pm-banner_slide_basic__159276_ a {border:none; text-decoration:none;}
.pm-banner_slide_basic__159276_ a img {border:none;}
.pm-banner_slide_basic__159276_ .owl-item {}
.pm-banner_slide_basic__159276_ .item {position:relative;}

.pm-banner_slide_basic__159276_ .owl-nav {-webkit-tap-highlight-color:transparent;}
.pm-banner_slide_basic__159276_ .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:40px; height:40px; line-height:40px; margin-top:-20px;
	font-size:0; cursor:pointer; opacity:0.7;
}
.pm-banner_slide_basic__159276_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider'; font-size:40px; font-weight:bold; color:#fff;}
.pm-banner_slide_basic__159276_ .owl-nav [class*='owl-']:hover {opacity:1;}
.pm-banner_slide_basic__159276_ .owl-nav .owl-prev {left:5px;}
.pm-banner_slide_basic__159276_ .owl-nav .owl-next {right:5px;}
.pm-banner_slide_basic__159276_ .owl-nav .owl-prev:before {content:'\e600';}
.pm-banner_slide_basic__159276_ .owl-nav .owl-next:before {content:'\e601';}
.pm-banner_slide_basic__159276_ .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-banner_slide_basic__159276_ .owl-dots {position:absolute; left:0; bottom:0; width:100%; height:30px; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
.pm-banner_slide_basic__159276_ .owl-dots .owl-dot {display:inline-block; zoom:1; *display:inline;}
.pm-banner_slide_basic__159276_ .owl-dots .owl-dot span {
	display:block; width:25px; height:2px; margin:0 4px;
	background:#ddd; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-banner_slide_basic__159276_ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__159276_ .owl-dots .owl-dot:hover span {background:#333;}

/* ****************** 공백  ****************** */

.empty_line_159288_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_159288_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_159288_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_159273_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_159273_ > div:after {content:''; display:block; clear:both;}
.layout_159273_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_159273_ {min-width:1100px;}
}

/* ****************** 공백  ****************** */

.empty_line_159292_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_159292_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_159292_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_159277_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_159277_ > div:after {content:''; display:block; clear:both;}
.layout_159277_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_159277_ {min-width:1100px;}
}

/* ****************** 이미지  ****************** */

.img_159278_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_159278_ * {box-sizing:border-box;}
.img_159278_ a {display:block; text-decoration:none;}
.img_159278_ img {max-width:100%; vertical-align:top;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_159279_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_159279_ > div:after {content:''; display:block; clear:both;}
.layout_159279_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_159279_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_159282_ {font-size:0;}
.title_159282_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_159282_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_159282_.style_top p {padding-top:10px;}
.title_159282_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_159282_.style_right p {padding-right:14px;}
.title_159282_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_159282_.style_bottom p {padding-bottom:12px;}
.title_159282_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_159282_.style_left p {padding-left:14px;}
.title_159282_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_159282_.style_circle1 p {padding-left:20px;}
.title_159282_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_159282_.style_circle2 p {padding-left:20px;}
.title_159282_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_159281_ {font-size:0;}
.title_159281_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_159281_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_159281_.style_top p {padding-top:10px;}
.title_159281_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_159281_.style_right p {padding-right:14px;}
.title_159281_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_159281_.style_bottom p {padding-bottom:12px;}
.title_159281_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_159281_.style_left p {padding-left:14px;}
.title_159281_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_159281_.style_circle1 p {padding-left:20px;}
.title_159281_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_159281_.style_circle2 p {padding-left:20px;}
.title_159281_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_159283_ {font-size:0;}
.title_159283_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_159283_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_159283_.style_top p {padding-top:10px;}
.title_159283_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_159283_.style_right p {padding-right:14px;}
.title_159283_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_159283_.style_bottom p {padding-bottom:12px;}
.title_159283_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_159283_.style_left p {padding-left:14px;}
.title_159283_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_159283_.style_circle1 p {padding-left:20px;}
.title_159283_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_159283_.style_circle2 p {padding-left:20px;}
.title_159283_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 버튼  ****************** */

.button_159280_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #d00000; border-radius:4px; background:#d00000; box-sizing:border-box;
	font-size:13px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.button_159280_.style_line a {background:transparent; color:#d00000;}
.button_159280_.space_normal a {padding:.6em 1.2em;}
.button_159280_.space_wide a {padding:.6em 2em;}
.button_159280_.space_full a {display:block; width:100%; padding:.6em 1.2em;}
